"use strict";



script["TalkToYLY"] = [`
scene npc_bedroom
show YLY Normal`,
	{
		"Choice": {
			"Dialog": "What should I talk about?",
			"Array": {
				"Text": "Talk about the array.",
				"Do": "jump TalkToYLYArray",
				"Condition": function () { return true; }
			},
			"Jade": {
				"Text": "Talk about the jade crest.",
				"Do": "jump TalkToYLYJade",
				"Condition": function () {
					return storage.story.progress > 0;
				}
			},
			"Back": {
				"Text": "Go back.",
				"Do": "jump TalkToChoices",
				"Condition": function () { return true; }
			}
		}
	}
];

script["TalkToYLYArray"] = [`
YLY Shidi was behind all of us as we entered the teleportation array. Brother Junming was before me and martial brother Li. When I turned around, the ground began to shake and the array lit up underneath our feet.
YLY The rumbling was so incredibly loud, but I could hear him shouting our names and the clear sound of a bell before I lost consciousness.
YLY When I woke up, all of us were already in the infirmary and the elders were inquiring about the details of the incident.
MC A bell?
YLY Yes. It was strange, because nobody from the disciples had a bell-like accessory. I wonder where it came from. Maybe it has something to do with the appearance of the array?
YLY Argh.... And I picked up so many spiritual herbs, too… But the array destroyed all of them!
MC Is that why he went to the forest? He is an alchemist after all. Although, considering he has hardly any combat prowess, it was certainly dangerous for him to take this mission.
`, function () { storage.testimony.array.yly = 1; return true; }, `
jump TalkToYLY

`];

script["TalkToYLYJade"] = [`
YLY A jade crest? Ah, the one Chen Tianhe always wears. He wouldn’t let me appreciate it even after I requested several times, so I stopped paying attention to it.
YLY I can’t remember if he wore it on the day of the incident, but didn’t the elders find it while capturing him?
`, function () { storage.testimony.jade.yly = 1; return true; }, `
jump TalkToYLY

`];


script["AccuseYLY"] = [`
MC Yan Lanye is the culprit.
show YLY Normal
YLY What?? Why Da Shixiong?
MC Only your testimony mentioned the sound of a bell. In addition to that inconsistency, your statements were rather vague and you would constantly add unnecessary information to divert my attention.
YLY But…
MC Additionally, while your talent in pill refinery is enormous, you were lacking in the requisite combat power required to enter Mo Yao Forest.
MC I can only think of one reason for you to act like this and that is to set up your fellow sect brothers and sisters and plunder their equipment.
YLY No, no, no! I may be poor and fond of appreciating other people’s accessories, but it’s just idle curiosity. I’d never stoop so low as to kill others for their belongings.
YLY Heavens, the guilt would haunt me to death! Also, I had Junming protect me! He’s strong!
MC Why would he protect you?
YLY Well, he paid me to…I should...
MC Excuse me, please speak clearer.
YLY Argh, Da Shixiong! I actually should keep it a secret, but I’m refining special pills for him.
hide YLY
MC Shang Junming, is that true?
show SJM Normal
SJM It is.
hide SJM
show LX Normal
LX This farce has lasted long enough! Since Yan Lanye had no demonic artifact, he couldn’t have set up the array! Linqi, Chen Tianhe is undoubtedly the perpetrator behind this!
jump BadEnd

`];